Subject: ACTION ALERT: Illinois
From: James Yorton <[email-masked]>
Date: Tue, 2 Apr 1996 14:28:57 -0600 (CST)

[ submitted by Tim Pierce, [email-masked] ]

		       ** PLEASE FORWARD **
		  ** Expires: April 12, 1996 **

BACKGROUND:

  SB 1773 is the Illinois anti-gay marriage bill.  This bill would
  make marriage between same-gendered partners "prohibited" in
  Illinois, meaning that a legal same-sex marriage performed
  elsewhere in the country (e.g. Hawaii) would not be recognized
  by Illinois if the partners moved here.  A more complete text of
  the bill can be found at
  <URL:http://http.bsd.uchicago.edu/~t-pierce/sb1773.html>.

SB 1773 moves to the Illinois House in two weeks.  The House is in
recess now and will not reconvene until Tuesday, April 16; we need
swift action IMMEDIATELY to stop this anti-gay, anti-marriage
bill.

WHAT YOU CAN DO:

  * Send a message to Lee Daniels, Speaker of the House.
  * Contact your House representative.
  * Thank our supportive Senators.
  * Educate your friends.

------------------------------

  * Send a message to Lee Daniels, Speaker of the House.

    Roger Leishman of the ACLU is coordinating this effort.
    Please mail your letter of opposition to: Roger Leishman,
    ACLU, 203 N. LaSalle, Suite 1405, Chicago IL 60601; or fax it
    to Roger at (312) 201-9760.  If you receive this letter after
    April 12, send it directly to Lee Daniels: 316 Capitol
    Building, Springfield, IL 62701.

    Keep the message short and simple: "I oppose this bill."  No
    long arguments necessary -- we need more than anything to
    demonstrate a groundswell of opposition.  Feel free to use
    this sample letter:

	[insert date here]
 
        Dear Governor Edgar/Speaker Daniels/President Philip:
 
        I am writing to urge you to oppose Senate Bill 1773,
        which I consider an unprovoked attack on Illinois' gay
        and lesbian citizens.
 
        Senate Bill 1773 (Fitzgerald, R-Palatine) adds same-sex
        couples as a category of people prohibited from marrying
        in the state of Illinois and denies recognition to gay
        and lesbian civil marriages lawfully performed in other
        states.
 
        This legislation is _completely_ unnecessary because
        gays and lesbians cannot get married in Illinois or
        anywhere else in the U.S. today.  In addition, this
        mean-spirited attack would rewrite the law to say that
        Illinois would not recognize marriages lawfully
        celebrated elsewhere in America.
 
        The real and immediate impact of Senate Bill 1773 is to
        promote hate mongering against gays and lesbians.  I
        urge you to reject Senate Bill 1773 and the radical
        right's divisiveness and hateful rhetoric.
 
        Sincerely,
 
        [your signature]
 
        [print name, address, telephone number]

    If you can distribute letters widely or collect large numbers
    of signatures, so much the better!

  * Contact your House representative.

    The House is in recess until April 14.  VISIT YOUR
    REPRESENTATIVE!  The impact of a personal visit to a
    congressperson is *immense* -- it is difficult to say whether
    you can accomplish more any other way.  You need only go for a
    few minutes, and the importance cannot easily be
    underestimated.

    If you are not sure who your representative is, there is a
    complete list of Illinois House representatives at
    <URL:http://www.suba.com/~ifhr/rep1.html>.  Thanks to Rick
    Garcia and the Illinois Federation for Human Rights for
    providing this information.

  * Thank our supportive Senators.

    Senators Collins, Molaro, Palmer and Cullerton all spoke out
    strongly against this bill in the Senate vote.  Please write
    or call to thank them for their support:

      Sen. Earlean Collins: 309-E Capitol Bldg.   (217) 782-8505
      Sen. Robert Molaro:   M-103-A Capitol Bldg. (217) 782-5280
      Sen. Alice Palmer:    105-A Capitol Bldg.   (217) 782-5338
      Sen. John Cullerton:  417 Capitol Bldg.     (217) 782-7260

    (Other Senators who voted against this bill: Berman, Carroll,
    Farley, Garcia, Hendon (voting "present"), Smith, Trotter.
    These Senators also deserve to be thanked for their support.)

  * Educate your friends, family, neighbors, roommates,
    co-workers, teachers, students, or even random people you
    encounter on the street!

    Seriously: education is our most important tool.  The right
    wing has repeatedly squashed debate or open discussion on this
    issue: IT IS WHAT THEY FEAR THE MOST.  The more people
    understand the real issues, the less likely they are to
    support a marriage ban.  Educate!

PLEASE ACT IMMEDIATELY.  TIME IS RUNNING OUT.

Contact: Tim Pierce
	 [email-masked]

------------------------------

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________